<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link rel="icon" href="%sveltekit.assets%/logo-cut-white.png" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />

		<link href="https://fonts.googleapis.com/css?family=Rufina" rel="stylesheet" />
		<link href="https://fonts.googleapis.com/css?family=Anuphan" rel="stylesheet" />
		<title>Tokio - Rock your hotel</title>
		%sveltekit.head%
	</head>
	<body data-sveltekit-preload-data="hover">
		<div style="display: contents">%sveltekit.body%</div>
	</body>
</html>
